<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
<Preset Name="Acid Flanger">
		<Depth Value="94"/>
		<Delay Value="66"/>
		<Width Value="55"/>
		<Sine Value="0"/>
		<Feedback Value="94"/>
		<Speed Value="60"/>
		<Demo Value="2"/>
	</Preset>
	<Preset Name="Punk Flanger">
		<Depth Value="74"/>
		<Delay Value="16"/>
		<Width Value="42"/>
		<Sine Value="1"/>
		<Feedback Value="-51"/>
		<Speed Value="33"/>
		<Demo Value="1"/>
	</Preset>
	
</Presets>
